@charset "UTF-8";
/*
 * @file
 * global.base
 *
 * - normalize with small modifications for Drupal and AT: http://necolas.github.com/normalize.css/
 * - Gutter widths, see $gutter-width in _custom.scss
 * - Default container alignment.
 * - Flexible images and media declarations.
 * - Copies of the SCSS mixins for reference, which includes an improved
 *   element-invisible and focusable styles.
 */
/* =============================================================================
    HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
/* TODO (jm) removed since it performs very bad
[hidden] {
  display: none;
}*/
/* =============================================================================
    Base
   ========================================================================== */
/*
 * If you are using the themes Responsive JS feature (media_queries.js) do not
 * set a font-family on the html element, use body.
 *
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5;
  height: 100%;
  overflow-y: scroll;
}

/*
 * 1 . Addresses margins handled incorrectly in IE6/7
 */
body {
  min-height: 100%;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility\9;
  /* Only IE, can mess with Android */
}

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/* =============================================================================
    Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
a:focus {
  outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:hover,
a:active {
  outline: 0;
}

/* =============================================================================
    Typography
   ========================================================================== */
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
 */
b,
strong {
  font-weight: 700;
}

/*
 * Addresses styling not present in S5, Chrome
 */
dfn {
  font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */
mark {
  background: #ff0;
  color: #000;
}

/*
 * Addresses margins set differently in IE6/7
 */
p,
pre {
  margin: 0 0 1.5em;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* =============================================================================
    Embedded content
   ========================================================================== */
/*
 * 1. Remove border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  /* border: 0; */
  /* Drupal core already does this, uncomment if you need it */
  -ms-interpolation-mode: bicubic;
}

/*
 * Corrects overflow displayed oddly in IE9
 */
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
    Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
figure {
  margin: 0;
}

/* =============================================================================
    Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
form {
  margin: 0;
}

/*
 * Define consistent margin, and padding
 */
fieldset {
  margin: 0;
  padding: 0;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
button,
input {
  line-height: normal;
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

/*
 * Re-set default cursor for disabled elements
 */
button[disabled],
input[disabled] {
  cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
 *    Known issue: excess padding remains in IE6
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  *height: 13px;
  *width: 13px;
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
textarea {
  overflow: auto;
  vertical-align: top;
}

/* =============================================================================
    Tables
   ========================================================================== */
/*
 * 1. Remove most spacing between table cells
 */
table {
  border: 1px solid;
  border-spacing: 0;
  border-collapse: collapse;
  font-size: inherit;
  font: 100%;
}

/* =============================================================================
    Flexible Media and Cross browser improvements
   ========================================================================== */
/*
 * - This can cause issues in table cells where no width is set on the column,
 *   only in some versions of webkit and IE 7/8.
 * - declaring the width attribute on image elements and using max-width causes
 *   the "dissappering images" bug in IE8.
 * - Mapping services such as Google Maps may break also, see below for fixes.
 */
img {
  height: auto;
  -ms-interpolation-mode: bicubic;
}

/* Ethan Marcotte - http://front.ie/l8rJaA */
img,
embed,
object,
video {
  max-width: 100%;
}

/* This ensures nice elastic videos. */
.media-youtube-video {
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 1.28571em;
}
.media-youtube-video iframe {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.media-vimeo-preview-wrapper {
  position: relative;
  margin-bottom: 1.28571em;
}
.media-vimeo-preview-wrapper iframe {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-wrap-outer {
  position: relative;
  padding-bottom: 56.25%;
}
.video-wrap-outer object,
.video-wrap-outer .video-wrap-inner {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

/* Disable flexiblity for IE8 and below */
.lt-ie9 img,
.lt-ie9 object,
.lt-ie9 embed,
.lt-ie9 video {
  max-width: none;
}

/* Override max-width 100% for map displays */
#map img,
.gmap img,
.view-gmap img,
.openlayers-map img,
#getlocations_map_canvas img,
#locationmap_map img,
.geofieldMap img,
.views_horizontal_slider img {
  max-width: none !important;
}

/* =============================================================================
    Misc helpers, Accessibility classes etc
   ========================================================================== */
/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-tertiary-content-alle {
  overflow: visible;
  word-wrap: break-word;
}

/**
 * General classes for hiding content. These are all included as SASS mixins.
 * @SEE: sass/_custom.scss
 */
/**
 * Image replacement
 * Kellum Method: http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement
 * Additional helpers from http://html5boilerplate.com/docs/css/
 */
.ir {
  /* Kellum Method */
  display: block !important;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  /* Remove the default border from elements like button */
  border: 0;
  /* Crush the text down to take up no space */
  font: 0/0 a;
  /* Remove any text shadows */
  text-shadow: none;
  /* Hide any residual text in Safari 4 and any mobile devices that may need it */
  color: transparent;
  /* Hide the default background color on elements like button */
  background-color: transparent;
}

/* More robust element-invisible and element-focuable classes */
.element-invisible {
  border: 0;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  padding: 0 !important;
  position: absolute;
  width: 1px;
}

.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  clip: auto;
  height: auto;
  overflow: visible;
  position: static;
  width: auto;
}

/* Shift content offscreen, can be usefull when you reall need to do this */
.offscreen {
  position: absolute;
  top: -99999em;
  width: 1px;
  height: 1px;
  overflow: hidden;
  outline: 0;
}

/* Hide content from all users */
.element-hidden {
  display: none;
}

.common-busy {
  position: relative;
}
.common-busy:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5) url("images/spinner_dark.gif") center center no-repeat;
  z-index: 1;
}

.common-header {
  font-family: "holltonbold", Helvetica, Arial, sans-serif;
  font-size: 24px;
}

.common-button {
  display: inline-block;
  height: 32px;
  line-height: 30px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.common-button:focus {
  text-decoration: none;
}

.common-button-large {
  display: inline-block;
  height: 36px;
  line-height: 34px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  font-weight: bold;
}
.common-button-large:focus {
  text-decoration: none;
}

.common-button-highlighted {
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
}
.common-button-highlighted:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.listing {
  list-style: none;
  margin: 0;
  padding: 0;
}

.listing-row {
  border-top: 1px solid #bbbbbb;
}

.teaser-listing {
  display: block;
  padding: 10px 0;
  position: relative;
}
.teaser-listing:hover {
  text-decoration: none;
}
.teaser-listing:hover .teaser-listing-title {
  text-decoration: underline;
}

.teaser-listing-title {
  margin: 0;
  padding: 0;
}

.teaser-listing-text,
.teaser-listing-info {
  margin: 5px 0 0;
  padding: 0;
}

.teaser-listing-badge {
  margin: 0;
  padding: 0 5px;
  text-transform: uppercase;
  background: #000;
  color: #fff;
  position: absolute;
  bottom: 10px;
  right: 0;
  font-weight: bold;
  line-height: 22px;
  height: 20px;
}

.viewmode {
  margin: 0 0 10px;
  padding: 0;
  text-align: right;
}

.viewmode-body {
  font-size: 0;
}

.pane-fc-fc-search-view-mode {
  margin: 0 !important;
}

.viewmode-label {
  font-size: 14px;
  margin-right: 5px;
}

.viewmode-link {
  text-transform: uppercase;
  display: inline-block;
  padding: 5px;
  font-size: 14px;
}

.viewmode-link-selected {
  font-weight: bold;
}

.popup {
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
.popup:after {
  content: '';
  border: 20px solid #fff;
  border-color: #fff transparent transparent;
  border-bottom: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 0 -20px -20px;
}

.popup-positioned {
  position: absolute;
  display: none;
}

.popup-grey {
  background: #eee;
}
.popup-grey:after {
  border-color: #eee transparent transparent;
}

.popup-close {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  background: #eee;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  margin: -16px -16px 0 0;
  font-size: 0;
}
.popup-close:hover {
  background: #ddd;
  text-decoration: none;
}
.popup-close:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "✕";
  color: #333;
  font-size: 20px;
  margin: 2px;
  display: inline-block;
}

.popup-busy:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.5) url("images/spinner.gif") center center no-repeat;
  z-index: 1;
}

.sharing {
  font-size: 0;
  display: inline-block;
  padding-left: 10px;
}

.sharing__label {
  display: none;
}

.sharing__icon {
  display: inline-block;
  vertical-align: top;
  width: 32px;
  height: 32px;
  margin: 0 0 0 5px;
  background: #aaa;
  text-align: center;
}
.sharing__icon:hover {
  text-decoration: none;
}
.sharing__icon:before {
  color: #fff;
  font-size: 20px;
  display: inline-block;
  vertical-align: top;
  height: 20px;
  margin-top: 6px;
}

.sharing__icon--facebook {
  background: #2d4583;
}
.sharing__icon--facebook:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
}
.sharing__icon--facebook:hover {
  background: #263b70;
}

.sharing__icon--twitter {
  background: #4a91cd;
}
.sharing__icon--twitter:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
}
.sharing__icon--twitter:hover {
  background: #3785c7;
}

.sharing__icon--mail {
  background: #666;
}
.sharing__icon--mail:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
}
.sharing__icon--mail:hover {
  background: #595959;
}

.sharing__icon--google {
  background: #cb2625;
}
.sharing__icon--google:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
}
.sharing__icon--google:hover {
  background: #b52221;
}

.sharing__icon--embed {
  display: none;
  background: #666;
}
.sharing__icon--embed:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
}
.sharing__icon--embed:hover {
  background: #595959;
}

.sharing__popup {
  padding: 10px;
  width: 300px;
  z-index: 10 !important;
  text-align: center;
}
.sharing__popup > textarea {
  display: block;
  width: 100%;
  border: 1px solid #aaa;
  font-family: monospace;
  font-size: 12px;
  height: 120px;
}
.sharing__popup > h3 {
  color: #333;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-transform: none;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 0 0 5px;
}

@media screen and (min-width: 500px) {
  .sharing__label {
    display: inline-block;
    font-size: 18px;
    padding-right: 10px;
    line-height: 36px;
  }

  .sharing__icon {
    width: 36px;
    height: 36px;
  }
  .sharing__icon:before {
    font-size: 24px;
    height: 24px;
    margin-top: 6px;
  }
}
@media screen and (min-width: 741px) {
  .sharing__icon--embed {
    display: inline-block;
  }
}
.video-actions {
  padding-top: 5px;
  overflow: hidden;
}

.video-actions__buttons {
  float: left;
  padding-bottom: 5px;
}

.video-actions__sharing {
  float: right;
  padding-bottom: 5px;
  font-size: 0;
}

.video-actions__button {
  display: inline-block;
  height: 32px;
  line-height: 30px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  font-weight: bold;
  background: #0698db;
  border: 1px solid #0698db;
  color: #fff !important;
  text-decoration: none;
}
.video-actions__button:focus {
  text-decoration: none;
}
.video-actions__button:hover {
  background: #0587c2;
  border-color: #0587c2;
  text-decoration: none;
}

.video-actions__comments {
  display: none;
}

.video-actions__clip {
  display: none;
}

.is-museum-clipping-enabled .video-actions__clip {
  display: inline-block;
}
.is-museum-clipping-enabled .video-actions__clip:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: -4px;
  font-size: 20px;
  width: 20px;
}

@media screen and (min-width: 500px) {
  .museum-video-actions-buttons {
    display: inline-block;
    padding-bottom: 5px;
  }

  .video-actions__button {
    display: inline-block;
    height: 36px;
    line-height: 34px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  .video-actions__button:focus {
    text-decoration: none;
  }

  .video-actions__clip {
    display: none;
  }

  .is-museum-clipping-enabled .video-actions__clip {
    display: inline-block;
  }

  .museum-video-actions-sharing {
    float: right;
  }
}
@media screen and (min-width: 800px) {
  .video-actions__comments {
    display: inline-block;
    margin: 0 0 0 5px;
    color: #999999;
  }
  .video-actions__comments > a {
    color: #0698db;
    text-decoration: none !important;
  }
  .video-actions__comments > a:hover, .video-actions__comments > a:visited {
    color: #0185c1 !important;
  }
}
.split-links {
  list-style: none;
  padding: 0;
}
.split-links__item {
  position: relative;
  background: #242424;
  margin-bottom: 1em;
}
.split-links__item:hover {
  background: black;
}
.split-links__item:first-child {
  background: #f55b24;
}
.split-links__item:first-child:hover {
  background: #d23f0c;
}
.split-links__title {
  font-size: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.split-links__link {
  color: white;
  display: block;
  padding: 10px 60px 10px 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.split-links__link:after {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  right: 15px;
  bottom: 20px;
  font-size: 2em;
  content: '>';
}
.split-links__link:hover {
  text-decoration: none;
}
.split-links__text {
  display: none;
}

@media screen and (min-width: 460px) {
  .split-links__link:after {
    bottom: 15px;
  }
}
@media screen and (min-width: 741px) {
  .split-links {
    list-style: none;
    padding: 0;
    display: block;
    width: 102.22222%;
    margin: 0 -1.11111%;
    *zoom: 1;
  }
  .split-links:before, .split-links:after {
    content: "";
    display: table;
  }
  .split-links:after {
    clear: both;
  }
  .split-links__item {
    display: inline;
    float: left;
    width: 31.11111%;
    margin: 0 1.11111%;
    margin-bottom: 0;
  }
  .split-links__text {
    position: absolute;
    bottom: 15px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    padding: 0 3em 0 0;
    display: block;
  }
  .split-links__title {
    font-size: 24px;
    padding: 0;
  }
  .split-links__link {
    padding: 10px 15px 60px;
    height: 110px;
  }
  .split-links__link:after {
    right: 15px;
    bottom: 15px;
  }
}
@media screen and (min-width: 1100px) {
  .split-links__text {
    font-size: 1.14286em;
  }
  .split-links__title {
    font-size: 30px;
  }
}
.keywords {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}

.keywords__column {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  width: 50%;
}

.keywords__item {
  line-height: 16px;
  padding: 3px 10px 3px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (min-width: 600px) {
  .keywords__column {
    width: 25%;
  }
}
.caption {
  border-top: 1px solid #666666;
  position: relative;
}

.caption__filters {
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: 15px;
  font-size: 0;
}

.caption__filter {
  font-weight: bold;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  padding: 0 5px;
  height: 20px;
}
.caption__filter.is-selected, .caption__filter.is-selected:visited {
  color: #b39863;
}

@media screen and (min-width: 600px) {
  .caption__filter {
    padding: 0 10px;
  }
}
.survey {
  background: #101010;
  padding: 10px;
}
.survey__title {
  margin: 0;
  padding: 0;
  text-shadow: 0 1px 2px #000;
}
.survey__text {
  margin: 5px 0 10px;
  line-height: 1.1;
  padding: 0;
  text-shadow: 0 1px 2px #000;
}
.survey__button {
  display: inline-block;
  height: 36px;
  line-height: 34px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #212121;
  color: #0698db !important;
  text-transform: uppercase;
  font-weight: bold;
}
.survey__button:focus {
  text-decoration: none;
}
.survey__button:hover {
  text-decoration: none;
  background: #333;
}

@media screen and (min-width: 700px) {
  .survey {
    background: #101010 url("../images/survey.jpg") 100% 0 no-repeat;
    background-size: contain;
    padding: 20px;
  }
  .block-content .survey {
    margin-top: -20px;
  }
  .survey__text {
    font-weight: bold;
    font-size: 16px;
    margin: 10px 0 20px;
    padding: 0;
    max-width: 70%;
  }
}
/**
 * This file is for less than optimal solutions that do not fit the component-pattern.
 */
.page-node-8144 .field-name-body table td:first-child {
  width: 40%;
}
.page-node-8144 .field-name-body table h3 {
  padding-top: 0;
}

@media screen and (min-width: 800px) {
  .page-node-8144 .field-name-body table td:first-child {
    width: 30%;
  }
}
